Subject: Re: [SANET-MG] Phosphorus availability (was Loss of Minerals)

From: Dale Wilson <[email-masked]>
Date: Thu, 16 Dec 2004 10:27:40 -0800

Hi Lawrence,

>> At the Agronomy Society meetings last month in Seattle I heard an
>> interesting talk by Shabtai Bittman...

> In a laboratory setting, two pots, one with VAM and one completely
> without, each with the same amount of P nutrient, corn planted in
> the VAM pot would grow better?

As I understand it, yes.  But Bittman generally works in the field, and
the situation might be different in a pot.  Here is the abstract:
_______________________________________________
Do Arbuscular Mycorrhizae Improve P Uptake and
Growth of Corn on Manured Soils?
Authors:
S. Bittman* - Agriculture and Agri-Food Canada
C.G. Kowalenko - Agriculture and Agri-Food Canada
D.E. Hunt - Agriculture and Agri-Food Canada
T.A. Forge - Agriculture and Agri-Food Canada
X. Wu - Agriculture and Agri-Food Canada
Abstract:
Starter P is often applied to silage corn which is typically grown on
soils receiving large amounts of P-rich cattle manure. The objective of
our study was to determine if application of dairy manure affects early
colonization of corn roots by arbuscular mycorrhizae and if root
colonization by mycorrhiza is beneficial for corn grown on heavily
manured soils. The study was conducted over 3 seasons on a coarse
textured soil in coastal BC. We found that manure application slightly
increased root colonization at 3-leaf stage and significantly increased
P uptake by 6-leaf stage. Even with a large dose of manure, corn with
relatively good root colonization at 3-leaves had taken up more P by
6-leaves than corn with poorer colonization. At harvest, P uptake was
not associated with early root colonization, but corn that had been
well-colonized at 3-leaves had higher dry matter content and grain
percentage, and somewhat higher whole plant yield, than corn with poor
early colonization. The association between crop yield and early
colonization by mycorrhiza was apparent on both manured and non manured
plots. Our results suggest that it may be possible to reduce rates of
starter P on manured soils for corn that is well colonized with
mycorrhiza.
Speaker Information: Shabtai Bittman, Agriculture and Agri-Food Canada,
Pacific Agri-food Research CentreBox 1000, Agassiz, BC V0M 1A0; Phone:
604 796 2221 EXT246; E-mail: [email-masked]
_____________________________________________

> Trying to locate some Carolina black rock phosphate years ago, I
> wound up talking to a PCS, Inc. chemist in Chicago. (I may be in
> error about some if this) He intimated that farm soil has a limited
> reservoir of phosphate that is available for immediate uptake by
> plants even though you may have applied way more P to the soil,
> only a limited amount will be available to plants

I think that is the key to understanding P nutrition and the role of
mycorrhizae.  P tends to be adsorbed on soil particles rather than in
solution.  Unlike most minerals that are swept up in bulk uptake of
water by the roots, P does not move much in soil water.  The root
system must go and extract it.  But the root system is not big enough,
hence the niche for mycorrhizae, which can intimately explore far more
surface area of soil particles than can roots, especially early in the
season.

Dale

__________________________________
Do you Yahoo!?
Jazz up your holiday email with celebrity designs. Learn more.
http://celebrity.mail.yahoo.com

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.